.badges-container {
  margin: 75px 0 75px;
}

.badges-container .badges {
  display: flex;
  flex-wrap: wrap;
  background-color: rgba(70, 214, 219, 0.1);
  padding: 30px 0 30px;
}

.news-single-container .news-single .content-wrapper .content {
  max-width: 100%;
  margin: 0px;
}

.text-container.grid-outer {
  padding: 60px 20px;
}

#faqs .faq-question h2 {
  margin: 0;
}

#faqs .faq-answer {
  padding: 1em 0 1em 3.5em;
  font-size: 18px;
  font-weight: normal;
}

.testimonial-container.three-columns .testimonial .row .text ul li {
  flex-basis: 50%;
  font-weight: 600;
  color: #004b4d;
  margin-bottom: 15px;
  padding-left: 29px;
}

.testimonial-container.three-columns .testimonial .row .text ul {
  display: flex;
  flex-wrap: wrap;
  margin-top: -10px;
}

.upcoming-schedule-container .upcoming-schedule .row .filter-wrapper {
  flex-basis: auto;
  max-width: none;
  display: flex;
}

#corporate_enquire {
  height: 3em;
}

.upcoming-schedule-container .upcoming-schedule .row .filter-wrapper button {
  margin-left: 1em;
  line-height: 1.5em;
  border: 0;
  cursor: pointer;
}

#corporate_enquire {
  border: 0;
}

.upcoming-schedule-container
  .upcoming-schedule
  .row
  .filter-wrapper
  button:hover,
#corporate_enquire {
  cursor: pointer;
}

.upcoming-schedule-container
  .upcoming-schedule
  .row
  .filter-wrapper
  label
  input[type="radio"] {
  position: absolute;
  visibility: hidden;
}

.upcoming-schedule-container .upcoming-schedule .row .filter-wrapper label {
  text-decoration: none;
  font-size: 18px;
  line-height: 22px;
  font-weight: 700;
  color: rgb(9, 59, 115);
  padding: 0 17px;
  padding-bottom: 0px;
  padding-bottom: 17px;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  cursor: pointer;
}

.upcoming-schedule-container
  .upcoming-schedule
  .row
  .filter-wrapper
  label:after {
  content: "";
  position: absolute;
  bottom: 0px;
  left: 0;
  width: 100%;
  height: 4px;
  background-color: #093b73;
  pointer-events: none;
}

.upcoming-schedule-container
  .upcoming-schedule
  .row
  .filter-wrapper
  label:has(input[type="radio"]:checked):after {
  background-color: #fcb10b;
}

.upcoming-schedule-container
  .upcoming-schedule
  .row
  .filter-wrapper
  label:hover {
  background-color: #fcb10b;
}

.upcoming-schedule-container
  .upcoming-schedule
  .row
  .filter-wrapper
  label:has(input[type="radio"]:checked) {
  /*background-color: #fcb10b;*/
}

.number-of-people .content-row {
  display: flex;
}

.number-of-people form button {
  line-height: 1.5em;
  border: 0;
  cursor: pointer;
}

.upcoming-schedule-container
  .upcoming-schedule
  .schedule
  .schedule-body-outer-wrapper
  .schedule-body-wrapper {
  max-height: none;
}

.booking-form-container
  .modal-form-container
  .modal-form-content
  .gform_wrapper
  .gform-body
  .gform_fields
  .gfield {
  max-width: unset;
}

.booking-form-container
  .modal-form-container
  .modal-form-content
  .gform_wrapper
  .gform-body
  .gform_fields {
  display: grid;
}

@media (min-width: 1401px) {
  #header .header-inner .wrapper .menu ul li ul li::after {
    bottom: -10px;
  }
}

@media (min-width: 1401px) {
  #header .header-inner .wrapper .menu ul li ul {
    min-width: 250px;
  }
}

.woocommerce,
.wp-block-woocommerce-cart,
.wp-block-woocommerce-checkout {
  padding-top: 120px !important;
}

#search-location {
  background-color: white;
  border: none;

  font-family: "League Spartan";
  font-size: 18px;
  line-height: 55px;
  height: 56px;
  outline: none;
  padding: 0 55px 0 25px;

  -moz-appearance: none;
  -webkit-appearance: none;

  option[value=""] {
    color: #999999;
  }
}

button.btn:disabled,
input:disabled {
  cursor: not-allowed;
}

button.btn:disabled {
  background-color: darkgray;
}

button.btn:disabled:hover {
  cursor: not-allowed;
  background-color: darkgray;
}

.faq-question h2 {
  text-transform: uppercase;
  margin: 0.5em 0;
}

.faqs-container .faqs .items .item .faq-answer {
  padding: 1em 2em;
}

.testimonial .list ul li,
.testimonial .list ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.testimonial .list ul li::before {
  height: 0;
  width: 0;
}

.upcoming-schedule-container .btn {
  border: 0;
  cursor: pointer;
}

.booking-form-container
  .modal-form-container
  .modal-form-content
  .gform_wrapper
  .gform-body
  .gform_fields
  .gfield--type-html {
  display: block;
}

.upcoming-schedule-container .upcoming-schedule .schedule .header .date,
.upcoming-schedule-container .upcoming-schedule .schedule .header .time,
.upcoming-schedule-container .upcoming-schedule .schedule .header .location,
.upcoming-schedule-container .upcoming-schedule .schedule .header .cost,
.upcoming-schedule-container .upcoming-schedule .schedule .header .free-spots,
.upcoming-schedule-container
  .upcoming-schedule
  .schedule
  .header
  .number-of-people,
.upcoming-schedule-container .upcoming-schedule .schedule .header .name {
}

.upcoming-schedule-container .upcoming-schedule .schedule .header .name span {
  font-size: 1.5rem;
}
.upcoming-schedule-container
  .upcoming-schedule
  .schedule
  .header
  .name::before {
  width: 0;
}

.upcoming-schedule-container
  .upcoming-schedule
  .schedule
  .schedule-body-outer-wrapper
  .schedule-body-wrapper
  .body-row
  .column.name:first-of-type {
  padding-left: 22px;
  padding-bottom: 0;
}

.upcoming-schedule-container
  .upcoming-schedule
  .schedule
  .schedule-body-outer-wrapper
  .schedule-body-wrapper
  .body-row
  .column.name:first-of-type
  span {
  font-size: 1.5rem;
  padding-bottom: 0;
}

.upcoming-schedule-container
  .upcoming-schedule
  .schedule
  .schedule-body-outer-wrapper
  .schedule-body-wrapper
  .body-row
  .column.name::before {
  width: 0;
}


/* Final receipt page */
.booking-form-container-final .confirmation-message {
  display: block;
}

#corporateButWantRegular {
  border: 0;
  cursor: pointer;
  height: 47px;
}

.booking-form-container
  .modal-form-container
  .modal-form-content
  .outer
  .inner
  .btn {
  display: inline-flex;
  align-items: center;
  gap: 10px;
  flex-grow: 0;
  height: 40px;
  font-size: 17px;
  font-weight: 600;
  padding-inline: 17px;
}

.booking-form-container
  .modal-form-container
  .modal-form-content
  .gform_wrapper
  .gform-body
  .gform_fields
  #field_1_9 {
  margin-bottom: 35px;
}

.booking-form-container
  .modal-form-container
  .modal-form-content
  .heading:nth-child(1) {
  margin-bottom: 1em;
}
.booking-form-container
  .modal-form-container
  .modal-form-content
  .heading:nth-child(2) {
  padding-top: 0;
}

.booking-form-container
  .modal-form-container
  .modal-form-content
  .gform_wrapper
  .gform-body
  .gform_fields
  .gfield--type-html {
  background-color: aliceblue;
  padding: 20px 5px 20px 30px;
  font-family: "League Spartan";
  line-height: 15px;
  font-size: 14px;
  font-weight: normal;
}

.booking-form-container
  .modal-form-container
  .modal-form-content
  .gform_wrapper
  .gform-body
  .gform_fields
  .gfield--type-html
  h3 {
  line-height: 20px;
  margin: 0px 0px 2px 0px;
  font-family: "League Spartan";
  font-style: italic;
  font-size: 18px;
  font-weight: 600;
}

.booking-form-container
  .modal-form-container
  .modal-form-content
  .gform_wrapper
  .gform-body
  .gform_fields
  .gfield--type-html
  p {
  font-family: "League Spartan";
  line-height: 15px;
  font-size: 14px;
  margin: 15px 0px 10px 0px;
  font-weight: normal;
}

.booking-form-container
  .modal-form-container
  .modal-form-content
  .gform_wrapper
  .gform-body
  .gform_fields
  .gfield--type-html
  ul {
  font-weight: normal;
  font-family: "League Spartan";
}

.booking-form-container
  .modal-form-container
  .modal-form-content
  .gform_wrapper
  .gform-body
  .gform_fields
  .gfield--type-html
  li {
  font-family: "League Spartan";
  margin-left: 20px;
  line-height: 14px;
  font-size: 14px;
  font-weight: normal;
}

.booking-form-container
  .modal-form-container
  .modal-form-content
  .gform_wrapper
  .gform-body
  .gform_fields
  .gfield
  .validation_message {
  position: relative;
  padding-top: 10px;
}

.booking-form-container
  .modal-form-container
  .modal-form-content
  .gform_wrapper
  .gform-body
  .gform_fields
  .gfield--type-html
  a {
  font-family: "League Spartan";
  line-height: 15px;
  font-size: 14px;
  margin: 15px 0px 10px 0px;
  font-weight: normal;
}

.gform-theme--framework a {
  cursor: revert;
  font-family: "League Spartan";
  font-size: 16px;
  font-weight: 600;
}

.booking-form-container
  .modal-form-container
  .modal-form-content
  .gform_wrapper
  .gform-body
  .gform_fields
  #field_3_147 {
  background-color: aliceblue;
  padding: 20px 20px 20px 20px;
  font-family: "League Spartan";
  justify-content: right;
  text-align: right;
}

.booking-form-container
  .modal-form-container
  .modal-form-content
  .gform_wrapper
  .gform-body
  .gform_fields
  #field_3_147
  p {
  text-align: right;
  font-weight: normal;
}

section.text-container .text img {
  max-width: 100%;
  height: auto;
}

section.text-container .text div.wp-caption {
  max-width: 100%;
}

section.text-container .text .video {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 56.25%;
  top: 0;
  left: 0;
  z-index: 1;
}

section.text-container .text .video iframe {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

#search_results.courses-container .courses-inner .content {
  max-width: 100%;
  margin-bottom: 50px;
}

#search_results.courses-container .courses-inner {
  display: block;
}

#search_results .site-pagination {
  margin-bottom: 50px;
}

#search_results .site-pagination .pagination {
  display: flex;
  padding-left: 0;
  list-style: none;
  border-radius: 0rem;
  justify-content: center;
}

#search_results .site-pagination span.page-numbers.current {
  background-color: #093b73;
  color: #ffffff;
  font-size: 18px;
  font-weight: 500;
  display: block;
  padding: 0.3rem 0.75rem;
  margin-left: -1px;
  line-height: 1.25;
}

#search_results .site-pagination a.page-numbers {
  color: #093b73;
  font-family: #093b73;
  font-size: 18px;
  font-weight: 500;
  display: block;
  padding: 0.3rem 0.75rem;
  margin-left: -1px;
  line-height: 1.25;
}

#search_results .site-pagination a {
  text-decoration: none;
}

#search_results .site-pagination li.page-item a i {
  color: #093b73;
  font-size: 18px;
  padding: 0.3rem 0.75rem;
}

#search_results .site-pagination li a:hover {
  color: #5dc5ff;
}

#search_results .site-pagination ul li:before {
  content: none;
}

#search_results .site-pagination svg {
  height: 33px;
}

#search_results .site-pagination svg path {
  stroke: #093b73;
}

#search_results .site-pagination svg:hover path {
  stroke: #5dc5ff;
}

input:read-only {
  background-color: gainsboro;
}

#choice_3_149_0,
#choice_3_149_1 {
  background-color: transparent;
  height: auto;
  width: auto;
  padding: 1px;
}

#choice_3_149_0:before {
  background-color: #00ff2d;
}

#choice_3_149_1:before {
  background-color: #ff9600;
}

#choice_3_149_0:before,
#choice_3_149_1:before {
  height: 12px;
  width: 12px;
}

.itsg_abnlookup_response {
  margin-top: 1em;
}

.testimonial-container.three-columns
  .testimonial
  .row
  .list
  .item
  span.not_bold {
  font-weight: 500;
}

.schedule-footer {
  margin-bottom: 6px;
}

.top-link {
  transition: all 0.25s;
  position: fixed;
  bottom: 0;
  right: 0;
  display: none;
  cursor: pointer;
  align-items: center;
  justify-content: center;
  margin: 0 3em 3em 0;
  border-radius: 50%;
  padding: 0.25em;
  width: 50px;
  height: 50px;
  background-color: #0078ff;
  z-index: 9;
}
@media (max-width: 767px) {
  .top-link {
    margin: 0 1em 1em 0;
  }
}

.top-link.show {
  display: inline-flex;
}
.top-link svg {
  width: 30px;
}

html {
  scroll-behavior: smooth;
}

#side_nav {
  display: flex;
  column-gap: 1em;
}

#side_nav a {
  display: flex;
  column-gap: 1em;
}

#side_nav a:hover {
  display: flex;
  column-gap: 1em;
}

.courses-container.full-width .courses-inner .content .cards .card .details {
  height: 56px;
  opacity: 1;
}

.courses-container.full-width .courses-inner .content .cards .card,
.courses-container.full-width
  .courses-inner
  .phone-content
  .owl-carousel
  .card {
  background-color: #093b73;
}

.courses-container.full-width
  .courses-inner
  .content
  .cards
  .card
  .content-inner
  p,
.courses-container.full-width
  .courses-inner
  .content
  .cards
  .card
  .content-inner
  .info-section
  .item
  span,
.courses-container.full-width
  .courses-inner
  .phone-content
  .owl-carousel
  .card
  .content-inner
  .text,
.courses-container.full-width
  .courses-inner
  .phone-content
  .owl-carousel
  .card
  .content-inner
  p {
  color: #fff;
}

.courses-container.full-width
  .courses-inner
  .phone-content
  .owl-carousel
  .card
  .content-inner
  .info-section
  .item
  span {
  color: #fff;
  min-height: 31px;
  font-size: 16px;
  line-height: 19px;
  font-weight: 600;
  display: inline-block;
  display: flex;
  flex-direction: column;
  justify-content: center;
  transition: color 0.3s ease;
}

.courses-container.full-width
  .courses-inner
  .phone-content
  .owl-carousel
  .card
  .content-inner
  .info-section {
  display: block;
}

.courses-container.full-width
  .courses-inner
  .phone-content
  .owl-carousel
  .card
  .content-inner
  .info-section
  .item {
  display: flex;
  gap: 8.5px;
  align-items: center;
  border-top: 1px solid #e3e7ed;
  padding: 6px 0 11.2px;
  transition: border-color 0.3s ease;
}

.courses-container.full-width
  .courses-inner
  .phone-content
  .owl-carousel
  .card
  .content-inner
  .info-section
  .item
  img {
  width: 22px;
  display: block;
  position: relative;
}

.courses-container.full-width
  .courses-inner
  .phone-content
  .owl-carousel
  .card
  .details
  a {
  text-decoration: none;
  color: #fff;
  font-weight: 600;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
}

.courses-container.full-width
  .courses-inner
  .phone-content
  .owl-carousel
  .card
  .content-inner {
  padding-bottom: 56px;
  height: auto;
}

.courses-container.full-width
  .courses-inner
  .phone-content
  .owl-carousel
  .card
  .content-inner
  p {
  margin-bottom: 16px !important;
  min-height: 170px;
}

.options-container
  .options
  .option-cards
  .option-card:nth-of-type(2)
  .option-container {
  display: block;
}

.options .option-card form {
  text-align: right;
}

.option-cards .no-online {
  filter: grayscale(100%);
  opacity: 0.5;
}

.locations .location.disabled {
  filter: grayscale(100%);
  opacity: 0.5;
  pointer-events: none;
}

@media (max-width: 991px) {
  .options-container .options .option-cards .option-card:nth-of-type(2) {
    max-width: none;
  }
}

.card-title {
  text-align: center;
}

.options-container
  .options
  .option-cards
  .option-card
  .option-container
  .option
  svg {
  flex-basis: 36px;
  max-width: 35px;

  top: -6px;
  height: 35px;
  font-weight: bold;
}

.options-container .options .option-cards .option-card svg path {
  stroke: #078a8e;
}

.btn.yellow::before {
  background-color: #093b73;
}

.btn.yellow:hover {
  background-color: #093b73;
}
.btn.yellow:hover::before {
  background-color: #fcb10b;
}

@media (max-width: 1300px) {
  .mobile-menu-button {
    display: block !important;
  }
  #header .header-inner .wrapper .menu ul.desktop-menu {
    display: none;
  }
}

.hero-banner-container .hero-banner .content.taxonomy-unit-container {
  max-width: 700px;
}
.unit-content {
  padding-top: 87px;
}

.tax-unit-of-competency .courses-container {
  padding-top: 87px;
}
@media (max-width: 767px) {
  .unit-content {
    padding-top: 62px;
  }
  .tax-unit-of-competency .courses-container {
    padding-top: 62px;
  }
}
.unit-content .grid-outer {
  margin-top: 0;
  margin-bottom: 0;
}

#header .header-inner .mega-menu .inner .row.footer-links .column a#open-chatbase {
    font-weight: 800;
}

.text-video-container .text-video .media {
    flex-wrap: wrap;
    gap: 20px;
}


.btn-wrapper {
  display: flex;
  gap: 14px;
  flex-wrap: wrap;
}

.upcoming-schedule-container .upcoming-schedule .row.search-wrapper {
  display: flex;
  gap: 20px;
  align-items: flex-end;
  flex-wrap: nowrap;
}

.column.col-60 {
  flex: 0 0 60%;
}

.column.col-40 {
  flex: 0 0 40%;
}

@media (max-width: 991px) {
  .upcoming-schedule-container .upcoming-schedule .row.search-wrapper {
    flex-direction: column;
  }
  .upcoming-schedule-container .upcoming-schedule .row {
    flex-direction: unset;
    padding-bottom: 20px;
    margin-bottom: 5px !important;
  }

  .column.col-60,
  .column.col-40 {
    flex: 100%;
    width: 100%;
  }
}

.upcoming-schedule-container
  .upcoming-schedule
  .row
  .date-picker
  .input-container
  input[type="text"],
.upcoming-schedule-container
  .upcoming-schedule
  .row
  .date-picker
  .input-container
  input[type="date"],
.upcoming-schedule-container
  .upcoming-schedule
  .row
  .state-dropdown
  select#search_location {
  max-width: 120px;
}

.schedule-enquire {
  border-radius: 25px;
  background: #093b73;
  box-shadow: 5px 5px 25px 0 rgba(105, 125, 137, 0.25);
  padding: 25px;
}

.schedule-enquire .text h4,
.schedule-enquire .text p {
  color: #ffffff;
}

.schedule-enquire .quote-btn {
  display: inline-flex;
  -moz-column-gap: 1em;
  column-gap: 1em;
  border-radius: 25px;
  background: #fcb10b;
  color: #093b73;
  text-align: center;
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  line-height: 18px;
  text-decoration: none;
  align-items: center;
  padding: 6px 12px;
  width: -moz-fit-content;
  width: fit-content;
  height: 30px;
  border: none;
  cursor: pointer;
}

.schedule-enquire .quote-btn svg path {
  fill: #093b73;
}

.text-video-container .text-video .media {
 

    flex-wrap: wrap;
    gap: 20px;
}